@media Screen {
 #horizontal-multilevel-menu:after {display:block; content:''; clear:both;} 
* + html #horizontal-multilevel-menu {overflow:visible; height:100%;} 	
 /* GLOBAL ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */ 
html {height:100%;}
body { height:100%;margin:0; font:16px Tahoma, Arial, Helvetica, sans-serif; line-height:20px; color:#000; background:#fff url(/bitrix/templates/mainn/img/back.jpg) repeat-x;min-width: 1000px;}
* {margin: 0; padding: 0;} 
a, input, textarea, select {outline: none;} 
a{text-decoration: underline; color:#762603;} 
a:hover{text-decoration: none;} 
img {border:none;} input, textarea, select{font:100% arial,sans-serif; vertical-align:middle;} form,fieldset{ margin:0; padding:0; border-style:none;} 
#main { min-height:100%; max-width:1300px; margin:0 auto;overflow:hidden; }
 h1 {color: #ae8871;font-family: Georgia, 'Times New Roman', Times, serif; font-size: 24px; font-style: italic; font-weight: normal; text-decoration: underline; line-height: 24px;} 
h2 { color: #ae8871; font-family: Georgia, 'Times New Roman', Times, serif; font-style: italic; font-weight: normal; text-decoration: underline; line-height: 24px;} 
h4 { color: #ae8871; font-family: Georgia, 'Times New Roman', Times, serif; font-style: italic; font-weight: normal; text-decoration: underline; line-height: 24px;}
/* HEADER -----------------------------------------------------------------------------------*/ 
.header { background:#d6ccc0;}
 .header_top {overflow:hidden; height:269; background-color: rgb(234, 228, 220);} 
.logo {text-align:center; margin: 0 auto;height:269px; font-size:30px; font-weight:bold; color:#fff; line-height:28px;}
 .logo a {float:center; width:131px; margin:0 10px 0 0;} 
.phone_box p {font-size:12px;}
 .phone_box .phone {display:block; font-size:18px; line-height:20px;} 
.phone_box .phone span {font-size:14px;} 
.menu {overflow:hidden; list-style:none; height:41px; background:url(/bitrix/templates/mainn/img/menu-bar.jpg) repeat-x; position:relative;} 
.menu ul {margin-top:-5px;} .menu li {float:left; } 
.menu li a {float:left; font-size:14pt; height:41px; line-height:39px; color:#fff; text-decoration:none; padding:0 20px;} 
/* CONTENT ----------------------------------------------------------------------------------*/ 
.content {padding:33px 0 205px; overflow:hidden;} 
.content2 {padding:33px 0 205px; overflow:hidden;} 
.three_colum { overflow: hidden; padding: 0 340px 0 330px;} 
.three_colum_2 { overflow: hidden; padding: 0 0 0 330px;} 
.left_colum {float: left;margin: 0 0 0 -330px; padding: 0 30px 0 10px; width: 290px;} 
.sitebar {list-style:none; padding:0 0 30px;} 
.sitebar li { padding:0 0 1px;} 
.sitebar li a {display:block; font-size:12px; color:#fff; background:#616168; border-radius:5px; text-decoration:none; padding:0 10px; line-height:30px;} 
.sitebar li a:hover, .sitebar li a.active {background:#e68200;} 
.left_colum h2 {padding:0 0 0 10px;} 
.list_news {list-style:none;}
 .list_news li {line-height:16px; padding:16px 0 0;} 
.list_news li .date { background:url(/bitrix/templates/mainn/img/bg_date.gif) no-repeat 100% 0; padding:0 6px 0 0; margin:0 6px 0 0; color:#000; font-weight:bold;} 
.list_news li a {font-size:12px; color:#4b4b4b; text-decoration:none;} 
.list_news li a:hover {text-decoration: underline;} 
.list_news li .info {font-size:12px; font-weight:bold; color:#e37600; text-transform: uppercase;}
 .center_colum {float: left; width: 98%;} .center_colum2 {float: left; width: 100%;} 
.center_colum p {line-height:18px; padding:16px 0 0;text-align: justify;} 
.center_colum p strong {color:#000;} 
.center_colum2 p {line-height:18px; padding:16px 0 0;} 
.center_colum2 p strong {color:#000;} 
.right_Colum {float:right;margin: 0 -340px 0 0;padding: 0 10px 0 30px;width: 300px;} 
.right_Colum h2 {padding:0;} 
.right_Colum .list_news {padding:0 0 24px;} 
.adds { margin:0 0 25px;} 
.adds a {display:block; position:relative; text-decoration:none;} 
.adds .adds_text { position: absolute; top:23px; left:20px; width:155px; color:#fff;} 
.adds .adds_text .name {display:block; text-transform:uppercase; font-size:24px; font-weight:bold;} 
.adds .adds_text .text {display:block; font-size:12px; line-height:18px; padding:5px 0 8px;}
 .adds .adds_text .price {font-size:18px; font-weight:bold;} 
.adds .adds_text .price span {font-size:24px;}
 h2.orange {color:#e37600; text-transform:uppercase;}
 .right_Colum p { line-height:18px; padding:16px 0 0;} 
.two_colum {padding:0 0 0 330px;}
 .center_colum2 {float:left; width:100%;}
.center_colum2_right {float:right; width:310px; margin:0 0 0 20px;}
 .center_colum2_left { overflow:hidden;} 
/* FOOTER ---------------------------------------------------------------------------------*/ 
.footer { height:130px; margin:-130px 0 0;} 
.footer_box { max-width:1300px; margin:0 auto;} 
.footer p {color:#9a9a9f; line-height:18px; padding:33px 0 0;} 
.footer p span {color:#fff;} 
.footer p.foot_left {float:left;} 
.footer p.foot_right {float:right; padding:50px 0 0;} 
.footer p.foot_right a {color:#fff;} 
/* ROUNDED */ 
.rbroundbox { background: url(/bitrix/templates/mainn/img/nt.gif) repeat; } 
.rbtop div { background: url(/bitrix/templates/mainn/img/ntl.gif) no-repeat top left; } 
.rbtop { background: url(/bitrix/templates/mainn/img/ntr.gif) no-repeat top right; } 
.rbbot div { background: url(/bitrix/templates/mainn/img/nbl.gif) no-repeat bottom left; }
 .rbbot { background: url(/bitrix/templates/mainn/img/nbr.gif) no-repeat bottom right; } 
/* height and width stuff, width not really nessisary. */ 
.rbtop div, .rbtop, .rbbot div, .rbbot { width: 100%; height: 7px; font-size: 1px; } 
.rbcontent { margin: 0 7px; } 
.rbroundbox { width: 50%; margin: 1em auto; } }